Digitalne strategije - vezba - Issue #4301

Danasnji datum — Elektronsko poslovanje — broj indeksa

12/27/2025 02:08 PM - Sena Aljidini

Status: Closed Start date: 12/27/2025

Priority: Low Due date: 07/23/2026

Assignee: Amar Musli % Done: 100%

Category: Menadzerski deo — Glavni i odgovorni — | Estimated time: 11.00 hours
EP —2022

Target version: Verzija 1.0.0 Spent time: 11.00 hours

Description

Tiketni sistemi mogu usporiti rad kompanije ukoliko nisu pravilno podeseni ili ako se koriste bez jasno definisanih procedura. PreviSe
komplikovana pravila, loSa kategorizacija tiketa i nedovoljna obu¢enost zaposlenih mogu dovesti do zastoja u radu. Ovaj problem bih
reSio pravilnim podeSavanjem sistema, jasnim definisanjem prioriteta, automatizacijom procesa i redovnom obukom zaposlenih, kako

bi tiketni sistem unapredio, a ne usporio rad kompanije.

History

#1 - 12/27/2025 02:09 PM - Sena Aljidini
- % Done changed from 0 to 20
- Estimated time changed from 3.00 h to 2.00 h

#2 - 12/27/2025 02:11 PM - Sena Aljidini
- % Done changed from 20 to 30

#3 - 12/27/2025 02:12 PM - Sena Aljidini
- Estimated time changed from 2.00 h to 3.00 h

#4 - 12/27/2025 02:12 PM - Sena Aljidini
- % Done changed from 30 to 60
- Estimated time changed from 3.00 h to 5.00 h

#5 - 12/27/2025 02:12 PM - Sena Aljidini
- % Done changed from 60 to 90
- Estimated time changed from 5.00 h to 9.00 h

#6 - 12/27/2025 02:13 PM - Sena Aljidini
- % Done changed from 90 to 100
- Estimated time changed from 9.00 h to 11.00 h

#7 - 12/27/2025 02:18 PM - Sena Aljidini

- Status changed from New to Closed
